Subject: Offline Message from razan: this month I ordered 3 shipments and in everyone
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jun 2020 22:11:09 -0000

From: razan <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us
Department: 

this month I ordered 3 shipments and in everyone I have something bad !!! come on you are a website for babies stuff how come!!! I received a bath tube with scratches and today I got the bed with a big cut in the cover of the bed !!!! plz I need someone from the customer service to contact me by phone # 00966598144432 ,or I’ll complain officially about the website in the ministry of commerce and e-commerce  

----
Zopim
https://www.zopim.com